* {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
}

body {
  overscroll-behavior-x: none !important;
}

/* Ensure FontAwesome icons use their own font-family */
.fa, .fa:before, [class^="fa-"], [class*=" fa-"] {
  font-family: "FontAwesome" !important;
}

/* Ensure Glyphicons use their own font-family */
.glyphicon, .glyphicon:before, [class^="glyphicon-"], [class*=" glyphicon-"] {
  font-family: "Glyphicons Halflings" !important;
}

:root {
  --bs-info: rgba(94, 186, 189, 1);
  --bs-primary: #0372b7;
  --bs-dark2: #313f45;
  --bs-secondary: #6c757d;
}


.main-header .logo {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  color: #2a539c;
  text-align: left;
  -webkit-font-smoothing: subpixel-antialiased;
}


h1 {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
  font-size: 30px;
  font-style: normal;
  font-variant: normal;
  font-weight: 600 !important;
  line-height: 10px;
  color: var(--bs-info) !important;
  -webkit-font-smoothing: subpixel-antialiased;
}



h2 {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
  font-size: 28px;
  font-style: normal;
  font-variant: normal;
  font-weight: 600 !important;
  line-height: 40px;
  color: #0074b7;
  -webkit-font-smoothing: subpixel-antialiased;

}

h3 {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
  font-size: 30px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  line-height: 40px;
  -webkit-font-smoothing: subpixel-antialiased;

}

h4 {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 30px;
  -webkit-font-smoothing: subpixel-antialiased;

}

p {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 20px;
  -webkit-font-smoothing: subpixel-antialiased;

}

blockquote {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
  font-size: 21px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 30px;
  -webkit-font-smoothing: subpixel-antialiased;
}

pre {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
  font-size: 13px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 18.5714px;
  -webkit-font-smoothing: subpixel-antialiased;
}

code {
	padding: 0 .25em;
	white-space: pre;
	font-family: Monaco, monospace !important;
	color: #5065fc;
	background-color: #f8f8f8;
}

a {
  color: #0074b7;
}

a:hover {
  color: grey;
}


.box { margin-bottom: 8px; }


.img-floatright {
  float:right;
}

.img {
  max-width: 100%;
}

#nstudies {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,Liberation Sans,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji,serif !important;
}

.fade-in {
  animation: fadeIn 3s;
  -webkit-animation: fadeIn 3s;
  -moz-animation: fadeIn 3s;
  -o-animation: fadeIn 3s;
  -ms-animation: fadeIn 3s;
}

.fade-in-super-short {
  animation: fadeIn 0.5s;
  -webkit-animation: fadeIn 0.5s;
  -moz-animation: fadeIn 0.5s;
  -o-animation: fadeIn 0.5s;
  -ms-animation: fadeIn 0.5s;
}

.fade-in-short {
  animation: fadeIn 2s;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  -ms-animation: fadeIn 2s;
}

.fade-in-long {
  animation: fadeIn 4s;
  -webkit-animation: fadeIn 4s;
  -moz-animation: fadeIn 4s;
  -o-animation: fadeIn 4s;
  -ms-animation: fadeIn 4s;
}

.to-fade-in, .to-fade-in-short {
  opacity: 0;
}


@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

.notie-textbox {
  padding: 10px !important;
}
.notie-background-info{
  background-color: rgba(94,186,189) !important;
}

.progress-bar {
  background-color: rgba(94,186,189) !important;
}

.shiny-notification {
  position: fixed;
  top: 2%;
  left: 110%;
}

.badge {
  position:relative;
  margin-top:10px;
  margin-left:10px;
}

#report {
  background-color: var(--bs-secondary) !important;
  transition: all ease-in-out .2s;
}

#report > i {
  cursor: pointer;
}

#report.disabled {
  background-color: lightgray !important;
  border-color: lightgray !important;
  opacity: 1 !important;
  cursor: not-allowed !important;
}

#report:hover {
  background-color: var(--bs-info) !important;
}




